* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
}
html body {
  font-family: sans-serif;
  margin: 0 auto;
  padding: 1rem;
  width: 720px;
  overflow-x: hidden;
}
html body .tab-list {
  display: flex;
  border: 2px solid transparent;
  border-radius: 6px 6px 0 0;
  background-color: rgba(0, 0, 0, 0.3);
  overflow: hidden;
  gap: 2px;
}
html body .tab-list button {
  padding: 1rem;
  border-radius: 0;
  border: none;
}
html body .tab-list button:hover {
  background-color: rgb(220, 220, 220);
}
html body #tab-content {
  border: 2px solid rgba(0, 0, 0, 0.3);
  border-top: none;
  border-radius: 0 0 6px 6px;
  display: flex;
  flex-wrap: nowrap;
  overflow-x: hidden;
  width: 100%;
}
html body #tab-content > section {
  width: 100%;
  padding: 1rem;
  flex: 1 0 100%;
  transition: transform 500ms ease;
  transform: translateX(0);
  pointer-events: none;
}
html body #tab-content > section h1 {
  font-size: 3rem;
}
html body #tab-content > section form .input-field {
  padding: 1rem;
  background-color: rgba(0, 0, 0, 0.05);
  margin-block: 0.5rem;
}
html body #tab-content > section form .input-field input, html body #tab-content > section form .input-field p {
  margin: 1rem 0;
  padding: 0.25rem;
}
html body #tab-content > section form .input-field label, html body #tab-content > section form .input-field p {
  font-size: 1.25rem;
}

.dropdown-menu {
  position: relative;
  display: inline-block;
}
.dropdown-menu:hover .dropdown-content {
  display: flex;
  flex-direction: column;
  text-align: left;
}
.dropdown-menu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown-menu .dropdown-content button {
  border: none;
  background: inherit;
  max-width: 320px;
  text-align: left;
  padding: 0.2rem;
}
.dropdown-menu .dropdown-content button:hover {
  background-color: #c7c7c7;
}

#calories-calculator form {
  display: flex;
  flex-direction: column;
}
#calories-calculator form > label {
  display: flex;
  flex-direction: column;
}

/*# sourceMappingURL=style.css.map */
